<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;d714fbc0-8c69-4b2b-857b-59e4ae94a6bc&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfgkYIyYyQWxC9llTZAIfaNpz0d1YseaKCxyijkqvfKBuyYSgwX1qaA_Cugl4nFagpSPHluEFpH1-tCfxSoGGyyXd1JlBJ8sRKayCb7Rxd9lpNCTtXEy4gDmogq2qxKy1wfHnu-qwr7guHOlFwy8nM-Z74HwNvIYlzX4d8SMZZA&quot;,&quot;token_expiry_millis&quot;:1773469661850}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;d714fbc0-8c69-4b2b-857b-59e4ae94a6bc&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;delores_twinkle&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfgkYIyYyQWxC9llTZAIfaNpz0d1YseaKCxyijkqvfKBuyYSgwX1qaA_Cugl4nFagpSPHluEFpH1-tCfxSoGGyyXd1JlBJ8sRKayCb7Rxd9lpNCTtXEy4gDmogq2qxKy1wfHnu-qwr7guHOlFwy8nM-Z74HwNvIYlzX4d8SMZZA&quot;,&quot;tokenV3Expiry&quot;:1773469661850,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:23,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Delores twinkle&quot;}]</string>
</map>
